Trust level required for mobile app access?

I was just trying to use the official discourse mobile app and a third party app to access discussion and ask, but it says my trust level doesn’t have API access. I got a message on both saying that I made it to trust level 1.

Is there something else required?

1 Like

I’d really like to know as well. I’ve got the Discourse iOS app and I’ve been able to connect to another site fine but get an error message when trying to connect here.

1 Like